<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>3dmxModding</author>
    <version>1.0.0.0</version>
	<title>
        <en>Warning Stripes</en>
		<de>Warnstreifen</de>
    </title>
	<description>
        <en><![CDATA[Warning stripe pack for your vehicles.]]></en>
		<de><![CDATA[Warnstreifenpack für deine Fahrzeuge.]]></de>
    </description>
	<categories>
        <category>Other</category>
        <category>Static</category>
    </categories>
	<iconFilename>icon_warningstripes.dds</iconFilename>
	<prefabs>
		<prefab name="warningstripes" i3dFilename="Stripes.i3d" />
    </prefabs>
</prefabDesc>
